@import url(sub.css);
@import url(board.css);
@import url(font.css);


body,div,p,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,td,th,header,article,footer,nav,section,input,select,a,textarea,button,dl,dt,dl{ margin:0;padding:0; border:0; color:#333;font-size:14px;font-family:'notokr-regular';line-height:130%;font-weight:400;letter-spacing:-.04em;}

@media only screen and  (min-width : 320px) and (max-width : 359px){
body,div,p,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,td,th,header,article,footer,nav,section,input,select,a,textarea,button,dl,dt,dl{font-size:12px;}
}
@media only screen and (min-width : 360px) and (max-width : 414px) {
body,div,p,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,td,th,header,article,footer,nav,section,input,select,a,textarea,button,dl,dt,dl{font-size:14px;}
}
@media only screen and (min-width : 415px) and (max-width : 768px) {
body,div,p,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,td,th,header,article,footer,nav,section,input,select,a,textarea,button,dl,dt,dl{font-size:16px;}
}
div,p,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,span,header,article,footer,nav,section,img,a{position:relative;*zoom:1;}

html{overflow-y:scroll;}
ul , li { list-style:none; padding:0; margin:0;}
img {	border:0; padding:0; border:0;}
caption { display: none;}
textarea{border:1px solid #d2d2d2;}
input{background:#fff;margin:0;padding:0;color:#474b53;outline:none;}
input[type=text]{border:1px solid #d2d2d2;height:30px;line-height:30px;}
input[type= tel]{border:1px solid #d2d2d2;height:30px;line-height:30px;}
input[type=checkbox]{border:none;}
input[type=password]{border:1px solid #d2d2d2;font-family:'dotum';height:30px;line-height:30px;}
select{border:1px solid #d2d2d2;height:32px;line-height:32px;}
textarea:required:invalid{outline: none;}
input:-webkit-autofill{background:#none;}
hr{display:none;}
a{ border:0; padding:0; margin:0; text-decoration:none; color:#474b53;}

fieldset {margin:0; padding:0; border:0;}
legend {display:none; padding:0;	margin:0;}
label{vertical-align:middle;}

.check { border:0; padding:0;}
.img { border:0; padding:0; vertical-align:middle;}
.check2 { border:0; padding:0; background: #EFEFEF; }

.justify {	text-align: justify;}
.b { font-weight:bold;}
.align_r{text-align:right;}

.bd_r0{border-right:0 !important;}

.mt0{margin-top:0px !important;}.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt25{margin-top:25px;}.mt30{margin-top:30px;}.mt35{margin-top:35px;}.mt40{margin-top:40px;}.mt45{margin-top:45px;}.mt50{margin-top:50px;}.mt55{margin-top:55px;}.mt60{margin-top:60px;}.mt65{margin-top:65px;}.mt70{margin-top:70px;}.mt75{margin-top:75px;}.mt80{margin-top:80px;}.mt100{margin-top:100px;}.mt200{margin-top:200px;}
.mb0{margin-bottom:0px !important;}.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb25{margin-bottom:25px;}.mb30{margin-bottom:30px;}.mb35{margin-bottom:35px;}.mb40{margin-bottom:40px;}.mb45{margin-bottom:45px;}.mb50{margin-bottom:50px;}.mb55{margin-bottom:55px;}.mb60{margin-bottom:60px;}.mb65{margin-bottom:65px;}.mb70{margin-bottom:70px;}.mb80{margin-bottom:80px;}.mb85{margin-bottom:85px;}.mb100{margin-bottom:100px;}.mb200{margin-bottom:200px;}
.ml0{margin-left:0px !important;}.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml25{margin-left:25px;}.ml30{margin-left:30px;}.ml35{margin-left:35px;}.ml40{margin-left :40px;}.ml45{margin-left:45px;}.ml50{margin-left:50px;}.ml55{margin-left:55px;}.ml60{margin-left:60px;}.ml65{margin-left:65px;}.ml70{margin-left:70px;}.ml100{margin-left:100px;}.ml95{margin-left:95px;}
.mr0{margin-right:0px !important;}.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr25{margin-right:25px;}.mr30{margin-right:30px;}.mr35{margin-right:35px;}.mr40{margin-right:40px;}.mr45{margin-right:45px;}.mr50{margin-right:50px;}.mr55{margin-right:55px;}.mr60{margin-right:60px;}.mr65{margin-right:65px;}.mr70{margin-right:70px;}

.mt10P{margin-top:10%;}
.mb10P{margin-bottom:10%;}

.pt0{padding-top:0 !important;}.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt25{padding-top:25px;}.pt30{padding-top:30px;}.pt35{padding-top:35px;}.pt40{padding-top:40px;}.pt45{padding-top:45px;}.pt50{padding-top:50px;}.pt55{padding-top:55px;}.pt60{padding-top:60px;}.pt65{padding-top:65px;}.pt70{padding-top:70px;}.pt80{padding-top:80px;}.pt90{padding-top:90px;}
.pb0{padding-bottom:0 !important;}.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb25{padding-bottom:25px;}.pb30{padding-bottom:30px;}.pb35{padding-bottom:35px;}.pb40{padding-bottom:40px;}.pb45{padding-bottom:45px;}.pb50{padding-bottom:50px;}.pb55{padding-bottom:55px;}.pb60{padding-bottom:60px;}.pb65{padding-bottom:65px;}.pb70{padding-bottom:70px;}.pb90{padding-bottom:90px;}
.pl0{padding-left:0px !important;}.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl25{padding-left:25px;}.pl30{padding-left:30px;}.pl35{padding-left:35px;}.pl40{padding-left :40px;}.pl45{padding-left:45px;}.pl50{padding-left:50px;}.pl55{padding-left:55px;}.pl60{padding-left:60px;}.pl65{padding-left:65px;}.pl70{padding-left:70px;}.pl80{padding-left:80px;}
.pr0{padding-right:0px !important;}.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr25{padding-right:25px;}.pr30{padding-right:30px;}.pr35{padding-right:35px;}.pr40{padding-right:40px;}.pr45{padding-right:45px;}.pr50{padding-right:50px;}.pr55{padding-right:55px;}.pr60{padding-right:60px;}.pr65{padding-right:65px;}.pr70{padding-right:70px;}


@media only screen and (min-width : 300px) and (max-width : 1024px) {
.mt0{margin-top:0px !important;}.mt5{margin-top:2.5px;}.mt10{margin-top:5px;}.mt15{margin-top:7.5px;}.mt20{margin-top:10px;}.mt25{margin-top:12.5px;}.mt30{margin-top:15px;}.mt35{margin-top:17.5px;}.mt40{margin-top:20px;}.mt45{margin-top:22.5px;}.mt50{margin-top:25px;}.mt55{margin-top:27.5px;}.mt60{margin-top:30px;}.mt65{margin-top:32.5px;}.mt70{margin-top:35px;}.mt75{margin-top:37.5px;}.mt80{margin-top:40px;}.mt100{margin-top:50px;}.mt200{margin-top:100px;}
.mb0{margin-bottom:0px !important;}.mb5{margin-bottom:2.5px;}.mb10{margin-bottom:5px;}.mb15{margin-bottom:7.5px;}.mb20{margin-bottom:10px;}.mb25{margin-bottom:12.5px;}.mb30{margin-bottom:15px;}.mb35{margin-bottom:17.5px;}.mb40{margin-bottom:20px;}.mb45{margin-bottom:22.5px;}.mb50{margin-bottom:25px;}.mb55{margin-bottom:27.5px;}.mb60{margin-bottom:30px;}.mb65{margin-bottom:32.5px;}.mb70{margin-bottom:35px;}.mb75{margin-bottom:37.5px;}.mb80{margin-bottom:40px;}.mb85{margin-bottom:42.5px;}.mb100{margin-bottom:50px;}
.ml0{margin-left:0px !important;}.ml5{margin-left:2.5px;}.ml10{margin-left:5px;}.ml15{margin-left:7.5px;}.ml20{margin-left:10px;}.ml25{margin-left:12.5px;}.ml30{margin-left:15px;}.ml35{margin-left:17.5px;}.ml40{margin-left:20px;}.ml45{margin-left:22.5px;}.ml50{margin-left:25px;}.ml55{margin-left:27.5px;}.ml60{margin-left:30px;}.ml65{margin-left:32.5px;}.ml70{margin-left:35px;}.ml75{margin-left:37.5px;}.ml80{margin-left:40px;}.ml100{margin-left:50px;}.ml95{margin-left:50px;}
.mr0{margin-right:0px !important;}.mr5{margin-right:2.5px;}.mr10{margin-right:5px;}.mr15{margin-right:7.5px;}.mr20{margin-right:10px;}.mr25{margin-right:12.5px;}.mr30{margin-right:15px;}.mr35{margin-right:17.5px;}.mr40{margin-right:20px;}.mr45{margin-right:22.5px;}.mr50{margin-right:25px;}.mr55{margin-right:27.5px;}.mr60{margin-right:30px;}.mr65{margin-right:32.5px;}.mr70{margin-right:35px;}.mr75{margin-right:37.5px;}.mr80{margin-right:40px;}.mr100{margin-right:50px;}

.mt10P{margin-top:10%;}
.mb10P{margin-bottom:10%;}

.pt0{padding-top:0px !important;}.pt5{padding-top:2.5px;}.pt10{padding-top:5px;}.pt15{padding-top:7.5px;}.pt20{padding-top:10px;}.pt25{padding-top:12.5px;}.pt30{padding-top:15px;}.pt35{padding-top:17.5px;}.pt40{padding-top:20px;}.pt45{padding-top:22.5px;}.pt50{padding-top:25px;}.pt55{padding-top:27.5px;}.pt60{padding-top:30px;}.pt65{padding-top:32.5px;}.pt70{padding-top:35px;}.pt75{padding-top:37.5px;}.pt80{padding-top:40px;}.pt100{padding-top:50px;}
.pb0{padding-bottom:0px !important;}.pb5{padding-bottom:2.5px;}.pb10{padding-bottom:5px;}.pb15{padding-bottom:7.5px;}.pb20{padding-bottom:10px;}.pb25{padding-bottom:12.5px;}.pb30{padding-bottom:15px;}.pb35{padding-bottom:17.5px;}.pb40{padding-bottom:20px;}.pb45{padding-bottom:22.5px;}.pb50{padding-bottom:25px;}.pb55{padding-bottom:27.5px;}.pb60{padding-bottom:30px;}.pb65{padding-bottom:32.5px;}.pb70{padding-bottom:35px;}.pb75{padding-bottom:37.5px;}.pb80{padding-bottom:40px;}.pb100{padding-bottom:50px;}
.pl0{padding-left:0px !important;}.pl5{padding-left:2.5px;}.pl10{padding-left:5px;}.pl15{padding-left:7.5px;}.pl20{padding-left:10px;}.pl25{padding-left:12.5px;}.pl30{padding-left:15px;}.pl35{padding-left:17.5px;}.pl40{padding-left:20px;}.pl45{padding-left:22.5px;}.pl50{padding-left:25px;}.pl55{padding-left:27.5px;}.pl60{padding-left:30px;}.pl65{padding-left:32.5px;}.pl70{padding-left:35px;}.pl75{padding-left:37.5px;}.pl80{padding-left:40px;}.pl100{padding-left:50px;}
.pr0{padding-right:0px !important;}.pr5{padding-right:2.5px;}.pr10{padding-right:5px;}.pr15{padding-right:7.5px;}.pr20{padding-right:10px;}.pr25{padding-right:12.5px;}.pr30{padding-right:15px;}.pr35{padding-right:17.5px;}.pr40{padding-right:20px;}.pr45{padding-right:22.5px;}.pr50{padding-right:25px;}.pr55{padding-right:27.5px;}.pr60{padding-right:30px;}.pr65{padding-right:32.5px;}.pr70{padding-right:35px;}.pr75{padding-right:37.5px;}.pr80{padding-right:40px;}.pr100{padding-right:50px;}

}
/*html,body{width:100%;height:100%;}*/
body{font-size:20px;font-family: 'notokr-demilight';}
.container{width:1100px; margin:0 auto;}

.width_a{width:auto !important;}

div:after,li:after,dl:after,dd:after,div:before,li:before,dl:before,dd:before{clear:both;content:"";display:block;}
.float_l{float:left;}
.float_r{float:right !important;}
.align_center{text-align:center;}
.align_left{text-align:left;}
.align_right{text-align:right;}

#container .visual .visual_con h1{display:none;}


#wrap{width:100%;min-width:1100px;overflow:hidden;/*min-height:100%;padding-bottom:204px;*/}

#header{width:100%;height:85px;background:#3c3c3c;}
#header .header_con{width:1100px;margin:0 auto;height:85px;}
#header h1{display:none;}
#header .gnb{width:100%;position:absolute;right:0;top:0px;}
#header .gnb .close{display:none;}
#header .gnb ul{}
#header .gnb ul li{float:left;width:16.6%;text-align:center;}
#header .gnb li a{color:#fff;font-size:18px;line-height:85px;display:block;font-family:'notokr-medium';}
/*#header .gnb ul li ul{width:100%;position:absolute;left:0;top:84px;background:rgba(24,25,27,.8);display:none; z-index:99;}*/
#header .gnb ul li ul{width:100%;position:absolute;left:0;top:84px;background:#3c3c3c;display:none; z-index:99;}
#header .gnb ul li ul li{border-bottom:1px solid #333;width:100%;}
#header .gnb ul li ul li a{color:#fff;font-size:14px;display:block;padding:0 30px;line-height:60px;}
#header .menu_btn,#header .call_btn{display:none;}
#header .gnb .mn img {vertical-align:middle;}

#container {z-index:5;}
.visual_txt{position:relative;}
.visual .visual_con.visual01 .visual_txt{width:1244px;padding:100px;}
.visual .visual_con.visual02 .visual_txt{width:368px;margin:0 auto;}
.visual .visual_con.visual03 .visual_txt{margin:0 auto;}
.visual_txt img{width:70%;}
.visual .visual_con.visual02 .visual_txt img{margin:0 auto;}
.visual .visual_con.visual03 .visual_txt img{margin:0 auto;}
.visual{width:100%;height:550px;position:relative;}
.visual .visual_con{width:100%;height:550px;}
/*.visual .visual_con.visual01{background:url('/img/main/main_visual.png') no-repeat center center;background-size: 100% 100%;}*/
.visual .visual_con.visual01{background:url('/img/main/visual01.jpg') no-repeat center center;background-size:100% 100%;display:flex; align-items:center;}
/*.visual .visual_con.visual01 .visual_txt{top:111px; left:109px;}*/
.visual .visual_con.visual02{background:url('/img/main/visual02.jpg') no-repeat center center;background-size:100% 100%;display:flex; align-items:center;}
/*.visual .visual_con.visual02 .visual_txt{top:50%; margin-top:-276px; left:50%; margin-left:-184px;}*/
.visual .visual_con.visual03{background:url('/img/main/visual03.jpg') no-repeat center center;background-size:100% 100%;display:flex; align-items:center;}
/*.visual .visual_con.visual03 .visual_txt{top:50%; margin-top:-251px; left:50%; margin-left:-837px;}*/

.main_con{width:1100px;margin:100px auto;}
.main_con div {text-align:center;}
.main_banner01{width:275px;height:275px;background:url('/img/main/main_banner_01.png') no-repeat center center;}
.main_banner02{width:275px;height:275px;background:url('/img/main/main_banner_02.png') no-repeat center center;}
.main_banner03{width:275px;height:275px;background:url('/img/main/main_banner_03.png') no-repeat center center;}
.main_banner04{width:275px;height:275px;background:url('/img/main/main_banner_04.png') no-repeat center center;}
.main_banner05{width:550px;height:310px;background:url('/img/main/main_banner_05.png') no-repeat center center;}
.main_banner06{width:550px;height:310px;background:url('/img/main/main_banner_06.png') no-repeat center center;}
.main_con h1{font-size:30px;line-height:275px; color:#fff;}
.main_banner05 h1{line-height:310px;}
.main_banner03 h1{color:#27282a;}
.main_con a{font-size:30px;display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.main_con div img {display:inline-block;margin-top:20px;}
.main_con .main_banner05 img {margin-top:10px;}
.main_con .main_banner06 img {margin-top:10px;}
.main_con p{font-size:24px;}
.main_con p.black{color:#27282a;}

#footer{background:#101010;width:100%;padding:40px 0;/*position:absolute;bottom:0;*/}
#footer p{text-align:center;color:#fff;font-size:15px;line-height:31px;}
.footer_top a {text-align:center;color:#fff;font-size:15px;line-height:31px;}
.footer_top a:hover {text-decoration:underline;}

.phone_ico_box{display:none;}

@media all and (max-width:1800px){

/*.visual .visual_con.visual01 .visual_txt{width:80%;}*/
/*.visual .visual_con.visual03 .visual_txt{width:80%;margin-left:0;margin-top:0;top:25%;left:10%;}*/
/*.visual .visual_con.visual03 .visual_txt{width:90%;}*/

}

@media all and (max-width:1410px){

/*.visual .visual_con.visual01 .visual_txt{width:80%;}*/
.visual .visual_con.visual01 .visual_txt{width:80%; margin: 0 auto;}
.visual .visual_con.visual02 .visual_txt{width:25%; margin: 0 auto;}

}

@media all and (max-width:1100px){

#wrap{width:100%;overflow:hidden;min-width:100%;}

/*#header{width:100%;height:42px;background:rgba(24,25,27,.8);position:absolute;left:0;top:0;z-index:100;}*/
#header{height:42px;}
#header .header_con{width:100%;height:42px;}
#header h1{width:200px;margin:0 auto;padding-top:7.5px;}
#header h1 img{width:100%;}
#header .gnb{width:100%;height:100%;position:fixed;left:0;top:0;background:rgba(0,0,0,.75);display:none;z-index:100;}
#header .gnb .close{width:44%;height:42px;background:rgba(24,25,27,.8);display:block;}
#header .gnb .close .close_btn{display:block;width:20px;position:absolute;left:10%;top:10px;}
#header .gnb .close .close_btn img{width:100%;}
#header .gnb ul{width:44%;}
#header .gnb ul li{width:100%;text-align:left;background:#fff;border-bottom:1px solid #ccc;}
#header .gnb li a{color:#555;font-size:16px;display:block;padding:0 10%;line-height:42px;background:url('/type/type01/images/common/menu_open.png') no-repeat 95% center;background-size:22px 10px;}
#header .gnb li span{position:absolute;left:0;top:0;display:block;width:100%;height:42px;}
#header .gnb ul li ul{display:none;width:100%;position:relative;top:0;}
#header .gnb ul li ul li{background:#000;border-bottom:1px solid #ccc;width:100%;}
#header .gnb ul li ul li a{color:#fff;font-size:14px;text-align:left;padding:0 10%;line-height:35px;background:none;pointer-events: auto;}
#header .gnb ul li ul{}
#header .gnb .mn img {width:150px;vertical-align:middle;}
#header .menu_btn{position:absolute;left:5.6%;top:13px;display:block;width:19px;}
#header .menu_btn img{width:100%;}
#header .call_btn{position:absolute;right:5.6%;top:7px;display:block;width:25px;}
#header .call_btn img{width:100%;}


#container{z-index:5;}
/*.visual_txt{position:absolute;left:10%;top:40%;width:80%;}*/
.visual_txt img{width:85%;}
/*.visual .visual_con.visual01 .visual_txt{top:15%;left:2%;}
.visual .visual_con.visual02 .visual_txt{top:17%;left:40%;margin:0;}
.visual .visual_con.visual02 .visual_txt img{width:60%;}
.visual .visual_con.visual03 .visual_txt{top:30%;left:10%;margin:0;}*/
.visual{width:100%;height:500px;}
.visual .visual_con{width:100%;height:500px;}
.visual .visual_con h1{display:none;}
.visual .visual_con.visual01{background-size:100% 100%;}
/*.visual .visual_con.visual01{background:url('/img/main/visual01.jpg') no-repeat center center;background-size:cover;}
.visual .visual_con.visual02{background:url('/img/main/visual02.jpg') no-repeat center center;background-size:cover;}
.visual .visual_con.visual03{background:url('/img/main/visual03.jpg') no-repeat center center;background-size:cover;}*/
.main_con{width:95%;margin-left:auto;margin-right:auto;position:relative;margin:10% auto;}
.main_con div {text-align:center;}

div[class^="main_banner"]{width:49.5%;background-size:100% 100%;margin-bottom:1%;}
div[class^="main_banner"]:nth-child(2n-1){margin-right:1%;}
/*.main_con .main_banner05{width:100%;margin-right:0;}
.main_con .main_banner06{width:100%;}*/
/*.main_banner01{width:50%;height:170px;background:url('/img/main/main_banner_bg01.jpg') no-repeat center center;background-size:cover;margin-bottom:10px;}
.main_banner02{width:50%;height:170px;background:url('/img/main/main_banner_bg02.jpg') no-repeat center center;background-size:cover;}
.main_banner03{width:34.5%;height:170px;background:url('/img/main/main_banner_bg03.jpg') no-repeat center center;background-size:cover;}
.main_banner04{width:34.5%;height:170px;background:url('/img/main/main_banner_bg04.jpg') no-repeat center center;position:absolute;bottom:33px;right:0;background-size:cover;}
.main_banner05{width:64.5%;height:170px;background:url('/img/main/main_banner_bg05.jpg') no-repeat center center;float:right;background-size:cover;}
.main_banner05 h1 {margin-top:25px;}
.main_banner06{width:64.5%;height:170px;background:url('/img/main/main_banner_bg06.jpg') no-repeat center center;background-size:cover;}
.main_banner06 h1 {margin-top:25px;}*/
.main_con h1{font-size:20px;font-family:'notokr-medium';}
.main_con a{font-size:30px;display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.main_con h1.black{color:#222;}
.main_con h1.white{color:#fff;}
.main_con h1.pink{color:#fba5f1;}
.main_con div img {width:70px;display:inline-block;margin-top:10px;}
.main_con p{font-size:16px;font-family:'notokr-medium';}
.main_con p.black{color:#302e2e;}

#footer{background:#27282a;width:100%;padding:20px 0;}
#footer p{text-align:center;color:#fff;font-size:12px;line-height:150%;}
.footer_top a {text-align:center;color:#fff;font-size:12px;line-height:150%;}
.footer_top a:hover {text-decoration:underline;}

.phone_ico_box{display:block;width: 3vh;position:absolute;top:50%;right:10px;margin-top: -14px;}
.phone_ico_box img{width:100%;}

}

@media all and (max-width : 760px){

.visual .visual_con.visual01 .visual_txt{padding:0;}
.visual .visual_con.visual02 .visual_txt{width:30%;}

.main_con .main_banner05{width:100%;margin-right:0;margin-bottom:1%;}
.main_con .main_banner06{width:100%;}



}

@media all and (max-width : 640px){

.visual_txt img{width:90%;}

}

@media all and (max-width : 480px){

.main_banner01,.main_banner02,.main_banner03,.main_banner04{height:200px;}
.main_con h1{line-height:200px;}
.main_banner05 h1{line-height:310px;}

#wrap{width:100%;overflow:hidden;}

/*#header{width:100%;height:42px;background:rgba(24,25,27,.8);position:absolute;left:0;top:0;z-index:10;}*/
#header .header_con{width:100%;height:42px;}
#header h1{width:200px;margin:0 auto;padding-top:7.5px;}
#header h1 img{width:100%;}
#header .gnb{width:100%;height:100%;position:fixed;left:0;top:0;background:rgba(0,0,0,.75);display:none;}
#header .gnb .close{width:60%;height:42px;background:rgba(24,25,27,.8);}
#header .gnb .close .close_btn{display:block;width:20px;position:absolute;left:10%;top:10px;}
#header .gnb .close .close_btn img{width:100%;}
#header .gnb ul{width:60%;}
#header .gnb ul li{width:100%;text-align:left;background:#fff;border-bottom:1px solid #ccc;}
#header .gnb li a{color:#555;font-size:16px;display:block;padding:0 10%;line-height:42px;background:url('/type/type01/images/common/menu_open.png') no-repeat 95% center;background-size:22px 10px;}
#header .gnb li span{position:absolute;left:0;top:0;display:block;width:100%;height:42px;}
#header .gnb ul li ul{display:none;width:100%;}
#header .gnb ul li ul li{background:#000;border-bottom:1px solid #ccc;width:100%;}
#header .gnb ul li ul li a{color:#fff;font-size:13px;text-align:left;padding:10px 10%;line-height:160%;background:none;pointer-events: auto;}
#header .gnb ul li ul{}
#header .gnb .mn img {width:100%;vertical-align:middle;}
#header .menu_btn{position:absolute;left:5.6%;top:13px;display:block;width:19px;}
#header .menu_btn img{width:100%;}
#header .call_btn{position:absolute;right:5.6%;top:8px;display:block;width:22px;}
#header .call_btn img{width:100%;}

#container{z-index:5;}
/*.visual_txt{position:absolute;left:5%;top:30vw;width:90%;}*/
/*.visual_txt img{width:100%;}*/
.visual{width:100%;height:70vw;}
.visual .visual_con{width:100%;padding-bottom:0;height:70vw;}
/*.visual .visual_con.visual01{background:url('/img/main/visual01.jpg') no-repeat center center;background-size:cover;}
.visual .visual_con.visual02{background:url('/img/main/visual02.jpg') no-repeat center center;background-size:cover;}
.visual .visual_con.visual03{background:url('/img/main/visual03.jpg') no-repeat center center;background-size:cover;}*/
.main_con{width:94%;margin-left:auto;margin-right:auto;}
.main_con div {text-align:center;}
/*.main_banner01{width:50%;height:150px;background:url('/img/main/main_banner_bg01.jpg') no-repeat right bottom;background-size:cover;}
.main_banner02{width:50%;height:150px;background:url('/img/main/main_banner_bg02.jpg') no-repeat left center;background-size:cover;}
.main_banner03{width:50%;height:150px;background:url('/img/main/main_banner_bg03.jpg') no-repeat right center;background-size:cover;}
.main_banner04{width:50%;height:150px;background:url('/img/main/main_banner_bg04.jpg') no-repeat right center;background-size:cover;}
.main_banner05{width:100%;height:150px;background:url('/img/main/main_banner_bg05.jpg') no-repeat center center;background-size:cover;}
.main_banner05 h1 {margin-top:25px;}
.main_banner06{width:100%;height:170px;background:url('/img/main/main_banner_bg06.jpg') no-repeat center center;background-size:cover;}
.main_banner06 h1 {margin-top:25px;}*/
.main_con h1{font-size:20px;font-family:'notokr-medium';}
.main_con a{font-size:30px;display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.main_con h1.black{color:#222;}
.main_con h1.white{color:#fff;}
.main_con h1.pink{color:#fba5f1;}
.main_con div img {width:60px;display:inline-block;margin-top:5px;}
.main_con p{font-size:14px;font-family:'notokr-medium';}
.main_con p.black{color:#302e2e;}

#footer{background:#27282a;width:100%;padding:20px 0;}
#footer p{text-align:center;color:#fff;font-size:11px;line-height:150%;}
.footer_top a {text-align:center;color:#fff;font-size:11px;line-height:150%;}

.phone_ico_box{display:block;width: 3vh;position:absolute;top:50%;right:10px;margin-top: -14px;}
.phone_ico_box img{width:100%;}

}
